<!-- -->
<configfile finalname="etc/ru.entaxy.esb.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.deployer.cellar.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.deployer.cellar
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.deployer.file.system.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.deployer.file.system
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.deployer.nexus.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.deployer.nexus
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.error.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.error
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.error.code.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.error.code
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.error.text.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.error.text
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.system.basic_auth.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.system.basic_auth
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.system.basic_auth.htpasswd.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.system.basic_auth.htpasswd
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.system.event.handler.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.system.event.handler
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.system.event.rest.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.system.event.rest
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.system.management.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.10.0/cfg/ru.entaxy.esb.system.management
</configfile>
<!-- -->